Subject: Blx Feedback - Alok
From: Subir Chakma <[email-masked]>
To: alok <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Tue, 13 May 2014 21:47:10 +0530 (IST)

Hello Alok 

DSAT Audit: 

Remark: First thing, you do not say 'One moment please ...' in middle of conversation when the Cx is shouting, and actually nothing to check for. We use that phrase when we really need to check something, NOT to respond to an argument. 

Secondly, if you are unable to handle a chat, pls seek help from one of the senior available. Your chat was badly handled throughout,  you were too slow with your responses, and which are mostly one liner, and could not answer Cx queries completely. Just read the chat again to understand what I am trying to point out here. 

[22:52:52] 	info:  Your Issue ID for this chat is LTK1221601187506X 

[22:52:58] 	Albert:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

[22:53:02] 	Albert:  Hello Mohamad 

[22:53:12] 	Mohamad shabir:  Hi 

[22:54:23] 	Mohamad shabir:  Are you there 

[22:54:32] 	Albert:  Please note that shipping times are estimates, not guarantees; shipping time can vary depending on factors such as weather, possible customs delays, and whether the delivery address is in a city or a remote area. 

[22:54:58] 	Mohamad shabir:  When I called dhl. Their reason was limited manpower. This isn't what I expected. 

[22:55:13] 	Mohamad shabir:  In that case shouldn't I be charged for normal mail? 

[22:55:28] 	Albert:  Your shipment has reached Singapore and is being delayed at customs. 

[22:55:48] 	Albert:  You will receive the shipment soon. 

[22:56:03] 	Mohamad shabir:  Dhl said it's delayed cause of limited manpower. It's in their warehouse 

[22:56:13] 	Mohamad shabir:  They quoted Monday. 

[22:56:23] 	Mohamad shabir:  That's longer than advertised 

[22:56:59] 	Mohamad shabir:  Isn't borderlinx responsible too? As you are the vendor handling the shipping 

[22:57:08] 	Albert:  We apologize for the delay. We will check with our DHL team. 

[22:57:40] 	Albert:  Once the shipment is picked up from our hub, we cannot do much as shipment is not in our possession. 

[22:58:01] 	Mohamad shabir:  I need the package asap. That's the only reason why I had opted for express shipping. When I contacted them they said it's normal express and not express. They said they're two different things 

[22:58:48] 	Mohamad shabir:  As I had paid for express shipping through borderlinx I would expect you guys to do the right job and ensure I get it within the time frame stated 

[22:59:25] 	Albert:  I am sorry for the inconvenience caused but we cannot interfere in customs delays. 

[22:59:42] 	Mohamad shabir:  As a consumer it's not fair for me to pay extra for something I receive like any normal delivery 

[22:59:46] 	Albert:  I will check with our DHL team why the shipment is being delayed and will get back to you. 

[22:59:55] 	Mohamad shabir:  It is not custom delay. 

[23:00:00] 	Mohamad shabir:  Can't you see the status? 

[23:00:08] 	Mohamad shabir:  Custom has cleared the parcel 

[23:00:20] 	Albert:  I understand your concern, Mohamad. 

[23:00:25] 	Mohamad shabir:  Long ago 

[23:00:53] 	Albert:  I will get it checked by our DHL team what causing the delay in delivering your shipment. 

[23:01:02] 	Mohamad shabir:  I should be refunded for my shipping cost or I should be charged lesser 

[23:01:43] 	Mohamad shabir:  And I need the package asap. By Sunday which is today in sg. By 3 pm. 11th May 

[23:02:18] 	Albert:  I will contact our DHL team and will inform you on this. 

[23:02:37] 	Albert:  The shipment will be delivered to you soon. 

[23:02:41] 	Mohamad shabir:  When can I expect a reply 

[23:02:51] 	Mohamad shabir:  How soon is soon 

[23:03:59] 	Albert:  Since we do not operate over weekends, so we will inform you by Monday. Hopefully, before that the shipment will be delivered to you. 

[23:04:07] 	Mohamad shabir:  Dude 

[23:04:15] 	Mohamad shabir:  Do you understand what I'm trying to say? 

[23:04:38] 	Mohamad shabir:  Do you even understand what I meant by I need the package by Sunday 11th May 3 pm? 

[23:05:36] 	Albert:  Yes, I do understand. DHL will try to deliver the package by Sunday itself. 

[23:05:52] 	Mohamad shabir:  And how can you confirm that 

[23:06:06] 	Mohamad shabir:  Limited manpower is really not a valid excuse 

[23:07:46] 	Mohamad shabir:  Excuse me 

[23:08:08] 	Albert:  One moment please... 

[23:08:11] 	Mohamad shabir:  Albert 

[23:10:01] 	Mohamad shabir:  I'm waiting 

[23:11:31] 	Mohamad shabir:  Excuse me 

[23:12:26] 	Albert:  Please note that DHL do not process shipments in weekends. So your shipment will be delivered by Monday. 

[23:12:57] 	Mohamad shabir:  7th was Wednesday. I was supposed to receive it on Friday. 

[23:13:16] 	Mohamad shabir:  Dhl does deliver over the weekends 

[23:13:31] 	Mohamad shabir:  I have used their service a few times and I have received them over the weekends 

[23:14:18] 	Mohamad shabir:  The package cleared customs by 10 am on 10th 

[23:14:31] 	Mohamad shabir:  Ii will need a refund for my shipping cost. 

[23:14:43] 	Mohamad shabir:  Or charge me for normal shopping instead of express 

[23:15:24] 	Mohamad shabir:  This is my first time using borderlinx and this is so disappointing 

[23:15:39] 	Mohamad shabir:  I should have sticked with other service providers 

[23:15:44] 	Mohamad shabir:  Disappointing service 

[23:16:37] 	Albert:  Please note that as per our Terms and Conditions, shipments are not processed on weekends. 

[23:17:12] 	Mohamad shabir:  Maybe you guys should state that beside the (2-3 days) 

[23:17:16] 	Mohamad shabir:  And not in the tax 

[23:17:24] 	Mohamad shabir:  Which no one would read 

[23:17:36] 	Mohamad shabir:  Because everyone would trust a big name like borderlinx 

[23:17:47] 	Mohamad shabir:  To provide the services as advertised 

[23:18:10] 	Albert:  Please visit our Terms and Conditions on delivery at below link 

[23:18:15] 	Mohamad shabir:  And not like those small companies which are shady and screw customers over in terms and conditions 

[23:18:24] 	Mohamad shabir:  Your service sucks. 

[23:18:32] 	Albert:  http://www.borderlinx.com/en/pages/terms-and-conditions#toc-shipment 

[23:18:36] 	Mohamad shabir:  You can't even understand a customers POL 

[23:18:36] 	Albert:  Section 35. 

[23:18:49] 	Mohamad shabir:  Pic 

[23:18:53] 	Mohamad shabir:  Pov 

[23:19:41] 	Mohamad shabir:  I'm going to give a very negative review on my social networks and some forums too. 

[23:19:58] 	Mohamad shabir:  And also this chat transcript will be posted tgt 

[23:20:04] 	Mohamad shabir:  Thank you for your lousy service 

[23:20:15] 	Albert:  One moment please... 

[23:21:06] 	Mohamad shabir:  A big company like borderlinx can't even refund the shipping fees or damn I'm not even asking for it to be free. I'm asking to be charged for normal shipping instead of express as I didn't receive express service e 

[23:21:27] 	Albert:  I see that your shipment has arrived at Singapore customs on time. 

[23:21:44] 	Mohamad shabir:  I can see that too. 

[23:22:01] 	Mohamad shabir:  I was asked by dhl to contact the vendor because my package wasn't marked as express 

[23:22:13] 	Albert:  Our 2-3 working days shipping time do not include weekends and public holidays. 

[23:22:36] 	Mohamad shabir:  Wednesday Thursday Friday 

[23:22:46] 	Mohamad shabir:  That's two to three working days 

[23:22:49] 	Anne :  The delivery was processed within the stipulate time and there were no extenuating circumstances with the delivery, so the delay claim will not be accepted. 

[23:22:52] 	Albert:  So as per our terms and conditions, the shipment will be delivered to you by Monday. 

[23:22:55] 	Mohamad shabir:  7th to 10th 

[23:23:00] 	Albert:  The delivery was processed within the stipulate time and there were no extenuating circumstances with the delivery, so the delay claim will not be accepted. 

[23:23:18] 	Mohamad shabir:  Like i said thank you for your very lousy service 

[23:24:02] 	info:  Your chat transcript will be sent to [email-masked] at the end of your chat. 

LTK1221601177616X - Item check for "Walkman cassette players" 

Remark: What make you think a cassette players could be Prohibited, and that you needed to ask for a link/URL. Try to apply basic logic please instead of wasting your time, so as the customer's. 

Regards 
Subir